help-gnu-emacs
[Top][All Lists]
Advanced

[Date Prev][Date Next][Thread Prev][Thread Next][Date Index][Thread Index]

Re: GTK2 support in Emacs 21.3.1?


From: d2003xx
Subject: Re: GTK2 support in Emacs 21.3.1?
Date: 24 Apr 2003 07:01:14 -0700

"D. D. Brierton" <address@hidden> wrote in message news:<address@hidden>...
> I remember that a while ago GTK2 support was committed to Emacs CVS. Did
> that make it into 21.3.1, or is it not ready for primetime yet? I'm just
> asking because I'm running Red Hat Linux 9, and I grabbed and installed
> the 21.3.1 packages from Rawhide (they install and run wothout problems,
> if anyone else was pondering doing the same) and it is still compiled with
> the old (Athena?) toolkit. Should I send an email to RH suggesting they
> try enabling the GTK2 stuff, or is that not ready yet? (If it isn't, is
> there a guesstimate when it might be ready?)
> 
> Also, is there any way yet to get Emacs 21.3.1 to use anti-aliased fonts
> that the recent versions of XFree86 allow for?

I had already got 21.3.50 work fine with gtk2. But gtk2 is only used
in the UI (menu, ..), not in the place where you edit text, so.....

BTW, if you really want AA fonts, try console version of emacs with
mlterm (http://mlterm.sf.net)


reply via email to

[Prev in Thread] Current Thread [Next in Thread]